QGIS plug-in

Doelstelling

Geopunt4Qgis - "Geopunt voor QGIS" is de plug-in voor de QGIS open source desktop GIS, die de webservices van het Vlaamse geoportaal Geopunt ontsluit naar desktop GIS-gebruikers.

De plug-in is beschikbaar vanaf Quantum GIS (QGIS) v2.0 Dufour. 

Systeem vereisten

  • QGIS 2.0 of hoger
  • Python 2.7 (wordt geïnstalleerd met QGIS)
  • De Python modules Numpy en Matplotlib (worden op Windows en Linux samen met QGIS geïnstalleerd, op Mac OSX dien je die zelf nog te installeren)
  • Elk besturingssysteem dat QGIS met python plug-ins ondersteunt: ea. MS Windows, Mac OSX en Linux
  • Vereist internet connectie, restrictieve firewalls kunnen mogelijk de connectie blokkeren

Code beschikbaar

De code van de plug-in van QGIS (Python) is open en vrij te (her)gebruiken door andere ontwikkelaars. Alle technische gegevens zijn te vinden op https://github.com/geopunt/geopunt4qgis.

Gerelateerde links